W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2012

Re: [Announce] Amaya 11.4.4

From: Leon Stringer <leon.stringer@ntlworld.com>
Date: Wed, 25 Jan 2012 21:05:12 +0000
Message-ID: <CAGsejLF55hw=-gh-dq8KbFozg2y_WBFTDumKqBBHPgyaB1bLXg@mail.gmail.com>
To: "www-amaya@w3.org" <www-amaya@w3.org>
On 25 January 2012 20:53, Laurent Carcone <carcone@w3.org> wrote:
> Le 25/01/12 21:38, Leon Stringer a écrit :
>
>> On 23 January 2012 23:15, Charles McCathieNevile<chaals@opera.com>  wrote:
>>>
>>> On Sun, 22 Jan 2012 21:10:31 +0100, Leon Stringer
>>> <leon.stringer@ntlworld.com>  wrote:
>>>
>>>> Hi,
>>>>
>>>> Thanks for your work on the new release.
>>>>
>>>> For Amaya 11.4.4 for Mac OS is the minimum OS version 10.6.5?
>>>>
>>>> (It does not start on my 10.5.8 Mac).
>>>
>>>
>>> Anyone else tried it on a 10.5.8 system?
>>>
>> If I run /Applications/Amaya.app/Contents/MacOS/amaya I get:
>>
>>   dyld: unknown required load command 0x80000022
>>   Trace/BPT trap
>>
>
> Unfortunately, we don't have a 10.5 version to test or generate a release.
> What is the result of the command otool -L amaya_bin executed in the
> directory /Applications/Amaya.app/Contents/MacOS/Amaya11.4.4/wx/bin ?
>

Thanks for your reply. It looks like otool isn't part of the standard
install and requires Xcode Tools which you can get for $99 or free for
Lion which I don't have! Do you have any other ideas?
Received on Wednesday, 25 January 2012 21:05:48 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:43 UTC